.ant-avatar-lg:not(.ant-avatar-square) {
  width: 60px !important;
  height: 60px !important;
  line-height: 60px !important;
  border-radius: 30px !important;
}

.ant-avatar-lg {
  width: 60px !important;
  height: 60px !important;
  line-height: 60px !important;
}

.ant-avatar-lg.ant-avatar-square {
  border-radius: 4px !important;
}

.ant-avatar {
  &.xlarge {
    width: 80px;
    height: 80px;
    border-radius: 80px;
  }
}

.avatar-list {
  .ant-avatar {
  }

  &.avatar-size-46 {
    .ant-avatar {
      width: 46px !important;
      height: 46px !important;
      border-radius: 46px !important;
      line-height: 46px !important;
    }
  }
}
